<?php

return [
    'New update' => 'New update',
    'No new updates' => 'No new updates',
    'Code activated SMS' => 'Code activated SMS',
    'Illegal access' => 'Illegal access',
    'Welcome' => 'Welcome',
    'Account details' => 'Account details',
    'Address added' => 'Address added',
    'Address List' => 'Address List',
    'Address deleted' => 'Address deleted',
    'Address information' => 'Address information',
    'List of services' => 'List of services',
    'Not found' => 'Not found',
    'Service specifications' => 'Service specifications',
    'Days of the Week' => 'Days of the Week',
    'Select date and time' => 'Select date and time',
    'The requested services conflict with each other. Please correct your request' => 'The requested services conflict with each other. Please correct your request',
    'There is no doctor available to provide services at your chosen time' => 'There is no doctor available to provide services at your chosen time',
    'Request filed please wait for doctors approval' => 'Request filed please wait for doctors approval',
    'The information was successfully recorded' => 'The information was successfully recorded',
    'Order details' => 'Order details',
    'Looking for a doctor' => 'Looking for a doctor',
    'The request was accepted by the doctor' => 'The request was accepted by the doctor',
    'Waiting for the doctor to come' => 'Waiting for the doctor to come',
    'Your doctor is on the way' => 'Your doctor is on the way',
    'Treatment began' => 'Treatment began',
    'The treatment is over' => 'The treatment is over',
    'The request was canceled by the patient' => 'The request was canceled by the patient',
    'The request was canceled by the doctor' => 'The request was canceled by the doctor',
    'Request canceled' => 'Request canceled',
    'Online' => 'Online',
    'Cash' => 'Cash',
    'Unpaid' => 'Unpaid',
    'Paid' => 'Paid',
    'Your comment was recorded' => 'Your comment was recorded',
    'Not Acceptable' => 'Not Acceptable',
    'Your request done' => 'Your request done',
    'male' => 'Male',
    'female' => 'Female',
    'active' => 'Active',
    'Inactive' => 'Inactive',
    'The account has been successfully edited' => 'The account has been successfully edited',
    'The time to reject the order is over' => 'The time to reject the order is over',
    'Please wait' => 'Please wait',
    'Invitation card details' => 'Invitation card details',
    'our application has already been registered' => 'Our application has already been registered',
    'There is no imported identifier code' => 'There is no imported identifier code',
    'List of applications awaiting approval' => 'List of applications awaiting approval',
    'List of requests' => 'List of requests',
    'searching' => 'Searching',
    'accept' => 'Accept',
    'pending' => 'Pending',
    'ongoing' => 'Ongoing',
    'doing' => 'Doing',
    'done' => 'Done',
    'cancel' => 'Cancel',
    'reject' => 'Reject',
    'failed' => 'Failed',
    'Disease list' => 'Disease list',
    'Scoring points' => 'Scoring points',
    'You can submit up to three requests per day.' => 'You can submit up to three requests per day.',
    'Upload was successful' => 'Upload was successful',
    'Inventory is less than 500 thousand tomans' => 'Inventory is less than 500 thousand tomans',
    'Your bank information has not been entered' => 'Your bank information has not been entered',
    'Waiting for review' => 'Waiting for review',
    'Reviewing your request' => 'Reviewing your request',
    'Payment is done' => 'Payment is done',
    'The request was denied' => 'The request was denied',
    'Settlement list' => 'Settlement list',
    'Therapist' => 'Therapist',
    'Ordinary user' => 'Ordinary user',
    'The number of file upload requests is more than the limit' => 'The number of file upload requests is more than the limit',
    'Sick added' => 'Sick added',
    'Sick updated' => 'Sick updated',
    'Sick List' => 'Sick List',
    'Sick information' => 'Sick information',
    'Sick deleted' => 'Sick deleted',
    'Doctors type' => 'Doctors type',
    'Expertises' => 'Expertises',
    'Doctors' => 'Doctors',
    'Online visit reservation information' => 'Online visit reservation information',
    'Wait for the doctor to call' => 'Wait for the doctor to call',
    'Visiting' => 'Visiting',
    'The visit took place' => 'The visit took place',
    'Payment stage' => 'Payment stage',
    'Waiting for the doctors approval' => 'Waiting for the doctors approval',
    'Start treatment time' => 'Start treatment time',
    'unseen' => 'unseen',
    'seen' => 'seen',
    'publish' => 'publish',
    'reject' => 'reject',
    'Defaults' => 'Defaults',
    'Item added' => 'Item added',
    'Item edited' => 'Item edited',
    'Item deleted' => 'Item deleted',
    'List of items' => 'List of items',
    'Physician schedule' => 'Physician schedule',
    'All doctor times are reserved' => 'All doctor times are reserved',
    'Schedule' => 'Schedule',
    'You have already created a schedule during this time.' => 'You have already created a schedule during this time.',
];
